.containerNav{
    display: block!important;
    padding-right: unset;
    margin-right: unset;	
    width: unset!important;
}

.cart-detail-cont{
	overflow: auto;
	overflow-x: hidden;
	height:250px!important;
}

.dropdown{
	float:right;
}

.dropdown .dropdown-menu-cart{
	padding:20px;
	top:30px !important;
	width:350px !important;
	left:-239px !important;
	box-shadow:0px 5px 30px black;
	z-index: 1037;
}
.total-header-section{
	border-bottom:1px solid #d2d2d2;
}
.total-section p{
	margin-bottom:20px;
}
.cart-detail{
	padding:15px 0px;
	margin-right: 0px;
	border-bottom: 1px dotted#d2d2d2;
}
.cartDetailNotfree{
	height: 71px;
}
.cartDetailFree{
	height: 81px;
}
.qtyfreeTxtCart{
    margin-right: 27px;
    color: #28a745;
    font-size: 11px;
}

.cart-kotar{
    padding: 15px 0px;
    height: 46px;
    margin-right: 0px;
    border-bottom: 1px dotted#d2d2d2;
}
.cart-detail-img img{
	width:100%;
	height:100%;
	padding-left:15px;
}
.cart-detail-product p{
	margin: 0px;
    color: #000;
    font-weight: 500;
    width: 285px;
    margin-right: 27px;
    font-weight: bold;
}
.cart-detail .price{
	font-size:12px;
	margin-right:2px;
	font-weight:500;
}
.cart-detail .count{
	color:#C2C2DC;
}
.checkout{
	border-top:1px solid #d2d2d2;	
	padding-top: 15px;
}
.checkout .btn-primary{
	border-radius:50px;
	height:50px;
}
.dropdown-menu-cart:before{
  content: " ";
  position:absolute;
  top:-20px;
  right:50px;
  border:10px solid transparent;
  border-bottom-color:#fff; 
}

.cart-kotar .price {
    font-size: 12px;
    margin-right: 0px;
    font-weight: bold;
}
.cart-kotar .teurCart {
    font-size: 12px;
    font-weight: bold;
}